Subject: Greyed out, part 2

From: Daniel Henninger <[email-masked]>
Date: Wed, 13 Mar 2002 13:27:59 -0500 (EST)

*chuckle*  Of course, 2 seconds after sending that patch out, I noticed
that "NoGeometryWithInfo" puts the parens around the whole name to
indicate iconified... but no matter, I still kinda prefer the greyed out
though.  =)

Daniel

-- 
/\\\----------------------------------------------------------------------///\
\ \\\      Daniel Henninger           http://www.vorpalcloud.org/        /// /
 \_\\\      North Carolina State University - Systems Programmer        ///_/
    \\\                   Information Technology <IT>                  ///
     """--------------------------------------------------------------"""

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]